RubyGems Navigation menu

translator_with_localeapp 1.0.2

Flexible syncronization solution of locales with LocaleApp.

Versiones:

  1. 1.0.2 - May 23, 2015 (10,5 KB)
  2. 1.0.1 - May 23, 2015 (9 KB)
  3. 1.0.0 - May 22, 2015 (7 KB)

dependencias de Runtime (3):

  • activesupport < 5, >= 3.2
  • localeapp ~> 0.9
  • moneta ~> 0.8
  • dependencias de Development (3):

  • bundler ~> 1.6
  • rake ~> 10.0
  • rspec >= 3.1.0, ~> 3.2.0
  • Propietarios:

    Autores:

    • Kuldeep Aggarwal

    SHA 256 checksum:

    447ad02e94f73d046454ecf09455809040efa8dfd495928a9d11d4726ec612c0

    Total de descargas 6.175

    Para esta versión 2.649

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: